body {
  background-color: #3e3e3e;
  font-family: 'Open Sans', sans-serif;
}
#container {
width:50%;
margin:0 auto;
background-color: #fff;
    padding: 20px;
}
}
#banner {
width:100%;
}
#banner img{
  width:100%;
}
li {
  list-style: none;
  margin:15px 0px;
  margin-left: -27px;
}
i {
  margin-right:10px;
}
#footer {
  margin-top:40px;
  display:flex;
  display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
#footer-logo {
    flex: 0 1 20%;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}
#footer-logo img {
  width:100%;
}
#footer-contenido1,#footer-contenido2 {
  -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 0 1 50%;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}

#footer p {
  padding:0;
  margin:10px;
}
#footer .texto {
  font-size:18px;
}
#footer h2 {
  font-size:16px;
  margin-left: 10px;
  color: #9e2219;
}
#footer-container{
  margin-left: 60px;
}

a, a:hover,a:visited,a:active{
  color:#0072ff;;
}
